/*
 * Base site CSS styles.
 * 
 * - Add your layout and design css here.
 * - Override the default styles here.
 * - Mark logical areas with comments.
 * - All site layouts should be based on the sorces from http://blog.html.it/layoutgala/
 *  
 * @author Michael Mifsud <info@tropotek.com>
 * @link http://www.tropotek.com/
 */

form.edit {
  margin:0 auto;
  padding:0;
}

form.edit fieldset {
  margin:1em auto;
  border:none;
  border-top:1px solid #ccc;
  background-image: url('../images/botGrey-bg.png');
  background-position: bottom left;
  background-repeat: repeat-x;
  display: block;
}

form.edit legend {
  margin:1em 0;
  padding:0 .5em;
  color:#036;
  background:transparent;
  font-size:120%;
}

form.edit label {
  float: left;
  width: 100px;
  padding: 0 1em;
  text-align: right;
  font-size: 100%;
}

form.edit fieldset div.notes {
  float: right;
  width: 158px;
  height: auto;
  margin: 0 0 10px 10px;
  padding: 5px;
  border: 1px solid #666666;
  background-color: #ffffe1;
  color: #666666;
  font-size: 90%;
  /*display: none;*/
}
  form.edit fieldset div.notes h4 {
    background-image: url('../images/form/info.png');
    background-repeat: no-repeat;
    background-position: top left;
    padding: 3px 0 3px 27px;
    border-width: 0 0 1px 0;
    border-style: solid;
    border-color: #666666;
    color: #666666;
    font-size: 110%;
  }
  form.edit fieldset div.notes p {
    margin: 0em 0em 1.2em 0em;
    color: #666666;
  }
  form.edit fieldset div.notes p.last {
    margin: 0em;
  }


form.edit fieldset div {
  margin-bottom:.5em;
  padding:0;
  display:block;
}

form.edit .submit {
  clear:both;
  padding-top:1em;
  padding-left: 130px;
}


form.edit input:focus,
form.edit textarea:focus {
  /*
  background:#efefef;
  color:#000;
  */
}
form.edit fieldset div.required {
  /*font-weight:bold;*/
}
form.edit fieldset div.required label:before {
  content:"* ";
  color: #f00;
}


  form.edit div.error {
    background-color: #ffffe1;
    background-image: url('../images/form/required_bg.png');
    background-repeat: no-repeat;
    background-position: top left;
    color: #666666;
    border: 1px solid #ff0000;
    width: 350px;
    padding: 0px 0px 4px 0px;
  }
    form.edit div.error label {
      width: 100px;
    }
  form.edit div.error p.error {
    background-image: url('../images/form/warning.png');
    background-repeat: no-repeat;
    background-position: top left;
    background-color: transparent;
    border-style: none;
    font-size: 88%;
    font-weight: bold;
    margin: 0 0 0 125px;
    padding: 2px 0px 2px 20px;
    line-height: 16px;
    color: #ff0000;
  }
    
form.edit div small {
  display: block;
  margin: 0 0 5px 120px;
  padding: 1px 3px;
  font-size: 88%;
  /*zoom: 1;*/
  font-weight: normal;
}

form.edit .success {
  background-color: #FFF;
  color: #390;
  border: 2px solid #390;
  margin: 4px auto;
  padding: 8px 10px;
  font-size: 11px;
  font-weight: bold;
}
form.edit .notice { background-position: right; }
